1. rizzo818's Avatar
    ok im new to this. sorry. i just got a 2g iphone frome a friend who got a 3gs. he is on att, so this 2g that i have is on fw 3.1.2. i use windows. im screwed if i want to use it on tmobile, right?? i want it unlocked and jb. i tried downgrading to 2.0, no luck. error 1600.
    thanks!
    2009-10-14 12:01 AM
LINK TO POST COPIED TO CLIPBOARD